api9不支持三方包吗?

环境:3.1 release

api版本:9

模式:stage

问题:现要使用三方库minio:7.1.1,尝试开发小工具,minio官方提供npm仓库镜像,但使用api9,迁移了使用ohpm仓库,因仓库中没有对应镜像,导致无法继续进行开发


求助:是否有解决方法?

开发实例
App开发
2023-07-13 14:49:28
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Caesa

目前的只能将所需要的三方库发布到ohpm仓哈!


分享
微博
QQ
微信
回复
2023-07-13 19:25:08
相关问题
ArkTS不支持使用第三方的js库?
1361浏览 • 1回复 待解决
API 9 是否不支持 npm 了?
545浏览 • 1回复 待解决
ArkTS API 9 Stage 如何引用第三方字体?
1172浏览 • 1回复 待解决
OHPM包管理怎么安装第三方
1755浏览 • 1回复 待解决
鸿蒙有哪些支持的第三方UI框架
1604浏览 • 1回复 待解决
鸿蒙工程不支持aar本地导入
5881浏览 • 1回复 已解决
harmonyOS API9用不了相机
651浏览 • 0回复 待解决
Lite Wearable 不支持 http 网络接口
1626浏览 • 1回复 待解决
如何获取可用的三方
113浏览 • 1回复 待解决
应用开发中的CSS不支持伪元素
4787浏览 • 1回复 待解决
三方应用如何获取蓝牙mac地址
176浏览 • 1回复 待解决
三方怎么装鸿蒙系统?
425浏览 • 1回复 待解决
开发第三方SDK如何编译?
11454浏览 • 2回复 待解决
4.0release不支持热重载?
145浏览 • 1回复 待解决